
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Console", "Console\Console.csproj", "{ED854880-05EE-4E82-B5D7-3EED2F1C5818}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1} = {0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uITron4", "uITron4\uITron4.vcproj", "{2E896742-65E5-4CF6-A9C9-C79980833741}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample1", "Sample1\Sample1.vcproj", "{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{2E896742-65E5-4CF6-A9C9-C79980833741} = {2E896742-65E5-4CF6-A9C9-C79980833741}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libkernel", "uITron4\libkernel.vcproj", "{7F2A09AA-65C5-420E-914F-A404CF0ED768}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample1Hex", "Sample1\Sample1Hex.vcproj", "{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{7F2A09AA-65C5-420E-914F-A404CF0ED768} = {7F2A09AA-65C5-420E-914F-A404CF0ED768}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED854880-05EE-4E82-B5D7-3EED2F1C5818}.Release|Win32.ActiveCfg = Release|Any CPU
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Win32.Build.0 = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Any CPU.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Mixed Platforms.Build.0 = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Win32.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Win32.Build.0 = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Win32.Build.0 = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Any CPU.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Mixed Platforms.Build.0 = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Win32.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Win32.Build.0 = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Win32.Build.0 = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Any CPU.ActiveCfg = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Win32.ActiveCfg = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Win32.Build.0 = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Win32.Build.0 = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Any CPU.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Win32.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
